/* hind-madurai-regular - latin */
@font-face {
  font-family: 'Hind Madurai';
  font-display: auto;
  font-style: normal;
  font-weight: 400;
  src: url('/css/fonts/hind-madurai-v3-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Hind Madurai Regular'), local('HindMadurai-Regular'),
       url('/css/fonts/hind-madurai-v3-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/css/fonts/hind-madurai-v3-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/css/fonts/hind-madurai-v3-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/css/fonts/hind-madurai-v3-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('/css/fonts/hind-madurai-v3-latin-regular.svg#HindMadurai') format('svg'); /* Legacy iOS */
}
/* hind-madurai-700 - latin */
@font-face {
  font-family: 'Hind Madurai';
  font-display: auto;
  font-style: normal;
  font-weight: 700;
  src: url('/css/fonts/hind-madurai-v3-latin-700.eot');
  src: local('Hind Madurai Bold'), local('HindMadurai-Bold'),
       url('/css/fonts/hind-madurai-v3-latin-700.eot?#iefix') format('embedded-opentype'),
       url('/css/fonts/hind-madurai-v3-latin-700.woff2') format('woff2'),
       url('/css/fonts/hind-madurai-v3-latin-700.woff') format('woff'),
       url('/css/fonts/hind-madurai-v3-latin-700.ttf') format('truetype'),
       url('/css/fonts/hind-madurai-v3-latin-700.svg#HindMadurai') format('svg');
}

h1{font-weight:normal}html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,content,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;border:0;outline:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;font-family:'Hind Madurai',sans-serif;}content,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}nav ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}ins{color:#000;text-decoration:none}mark{color:#000;font-style:italic;font-weight:bold}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}body{font:12px/1.231 sans-serif;*font-size:small}select,input,textarea,button{font:70% sans-serif;font-family:'Hind Madurai',sans-serif;}pre,code,kbd,samp{font-family:monospace,sans-serif}body,select,input,textarea{color:#444}h1,h2,h3,h4,h5,h6{font-weight:bold;color:#592854}html{overflow-y:scroll}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent;color:#592854}a:hover,a:active{outline:0}a:hover{text-decoration:none}ul,ol{margin-left:1.8em;}ol{list-style-type:decimal}strong,th{font-weight:bold}td,td img{vertical-align:top}sub{vertical-align:sub;font-size:smaller}sup{vertical-align:super;font-size:smaller}pre{padding:15px;white-space:pre;white-space:pre-wrap;white-space:pre-line;word-wrap:break-word}textarea{overflow:auto}.ie6 legend,.ie7 legend{margin-left:-7px}label,input[type=button],input[type=submit],button{cursor:pointer}button,input,select,textarea{margin:0}input:invalid,textarea:invalid{border-radius:1px;-moz-box-shadow:0 0 5px red;-webkit-box-shadow:0 0 5px red;box-shadow:0 0 5px red}.no-boxshadow input:invalid,.no-boxshadow textarea:invalid{background-color:#f0dddd}::-moz-selection{background:#8f98ac;color:#fff;text-shadow:none}::selection{background:#8f98ac;color:#fff;text-shadow:none}a:link{-webkit-tap-highlight-color:#ff5e99}button{width:auto;overflow:visible}.ie7 img{-ms-interpolation-mode:bicubic}.ir{display:block;text-indent:-999em;overflow:hidden;background-repeat:no-repeat;text-align:left;direction:ltr}.hidden{display:none;visibility:hidden}.visuallyhidden{position:absolute !important;clip:rect(1px 1px 1px 1px);clip:rect(1px,1px,1px,1px)}.invisible{visibility:hidden}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;visibility:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}body{font-family:Helvetica,Helvetica Neue,Arial,sans-serif}.wrapper{margin:auto;width:960px}#header-container{margin-top:0;height:90px;border-bottom:5px solid #592854;margin-bottom:50px}h1{font-size:2em;}h1,h2,h3,h4{margin:6px 0;}h2,h3{font-weight:normal}h2{font-size:1.7em;}h3{font-size:1.5em}h4{font-size:1.4em;background-repeat:no-repeat}
@media print{*{background:transparent !important;color:#444 !important;text-shadow:none !important}a,a:visited{color:#444 !important;text-decoration:underline}a:after{content:" (" attr(href) ")"}abbr:after{content:" (" attr(title) ")"}.ir a:after{content:""}thead{display:table-header-group}tr,img{page-break-inside:avoid}@page{margin:.5cm}p,h2,h3{orphans:3;widows:3}h2,h3{page-break-after:avoid}}.box{position:relative;padding:10px 20px;background:#f8f8f8;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;width:600px;border:1px solid #e8e8e8;margin-bottom:20px}.boxbutton{margin:0;padding:0;position:absolute;right:12px;bottom:-12px;list-style:none}.boxbutton li,.boxbutton a{float:left;height:36px;line-height:36px;position:relative;font-size:16px;font-weight:bold}.boxbutton a{width:60px;margin-left:20px;padding:0 10px 0 12px;background:#5f98a9;color:#000;text-decoration:none;-moz-border-radius-bottomleft:4px;-webkit-border-bottom-left-radius:4px;border-bottom-left-radius:4px;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;border-top-left-radius:4px}.boxbutton a:before{content:"";float:right;position:absolute;top:0;left:82px;width:24px;height:0;border-color:transparent transparent transparent #5f98a9;border-style:solid;border-width:18px 0 18px 26px}.boxbutton a:after{content:"";position:absolute;top:10px;left:82px;float:right;width:4px;height:4px}.boxbutton a:hover{background:#555}.boxbutton a:hover:before{border-color:transparent transparent transparent #555}.errorbox,.successbox,.warningbox,.infobox{padding:15px 15px;padding-right:75px;margin:15px 0;font-size:14px;border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px}.errorbox ul,.successbox ul,.warningbox ul,.infobox ul{margin:5px 20px}.warningbox{color:#740;border:1px solid #fc0;background:#ffa url('/img/icons/box-warning.png') no-repeat 97% 50%}.successbox{border:1px solid #58b75a;background:#d6ffd7 url('/img/icons/box-success.png') no-repeat 97% 50%}.errorbox{color:#b44;border:1px solid #faa;line-height:1.5em;background:#fee url('/img/icons/box-error.png') no-repeat 97% 50%}.infobox{color:#4e4e4e;border:1px solid #e2e2e2;background:#f7f7f7 url('/img/icons/box-info.png') no-repeat 97% 50%}

body {
font-size:1.05em;
font-family:'Hind Madurai',sans-serif;
line-height:1.5em;
font-weight:400;
color:#272A2A
}

.l-box {
padding:1em;
max-width:1000px
}

p {
font-family:'Hind Madurai',sans-serif;
font-size:1.2em;
line-height:1.4em;
font-weight:400;
color:#272A2A;
margin:1em 0;
}

a {
color:#272A2A
}

p>a {
color:#592854
}

li>a {
color:#592854
}

h1 {
font-family:'Hind Madurai',sans-serif;
font-size:2.3em;
font-weight:700;
color:#272A2A;
margin-bottom:1em;
line-height:1em;
color:#592854;
}

h2 {
font-family:'Hind Madurai',sans-serif;
font-size:2em;
font-weight:700;
color:#272A2A;
margin-bottom:1em;
line-height:1em
}

h3 {
font-family:'Hind Madurai',sans-serif;
font-size:1.8em;
font-weight:700;
color:#272A2A;
margin-bottom:1em;
line-height:1em
}

h4 {
font-family:'Hind Madurai',sans-serif;
font-size:1.5em;
font-weight:700;
color:#272A2A;
margin-bottom:1em;
line-height:1em
}

ul,ol,li {
font-size:1.05em;
margin-bottom:1em;
}

ol li {
  margin-bottom:0.5em;
}

pre,blockquote{
border-left:0.4em solid grey; 
padding-left:1em;
}

.centered-container {
margin:0 auto;
max-width:1500px;
}

.container {
height:2em;
margin-bottom:2em;
font-family:"Hind Madurai",sans-serif
}

select,input,textarea,button,label {
font-size:1em;
font-family:"Hind Madurai",sans-serif
}

ol.bc-ul {
width:100%;
list-style:none;
margin-left:0;
font-size: 85%;
float: left;
}

ol.bc-ul li {
float:left;
padding:0 2px
}

ol.bc-ul li:after {
content:"\203A";
font-size:1.5em;
padding:8px
}

ol.bc-ul li:last-child:after {
content:"";
padding:0
}

ol.bc-ul li a.current {
color:#999;
pointer-events:none;
cursor:default;
text-decoration:none
}

ol.bc-ul li a.current:hover {
text-decoration:none
}

.pure-menu-list {
top:.8em
}

.pure-menu-horizontal {
white-space:normal
}

.pure-menu-horizontal .pure-menu-item,.pure-menu-horizontal .pure-menu-heading,.pure-menu-horizontal .pure-menu-separator {
display:inline-block;
vertical-align:top
}

.pure-menu-item {
border-radius:.5em;
padding:3px 7px
}

.pure-menu-item-active {
display:inline-block;
background-color:#8cba31;
height:100%;
color:#fff;
border-radius:.5em;
font-weight:700;
margin-top:.18em
}

.pure-menu-item-active a {
color:#fff
}

.pure-menu-item-active a:hover {
background-color:#592854;
color:#fff;
border-radius:8px
}

.pure-menu li a:hover,.pure-menu li a:focus {
background-color:#592854;
color:#fff;
border-radius:8px
}

.pure-menu-heading {
text-transform:none
}

.h{z-index:3;margin-left:1em;padding:1.25em 0;float:left;margin-right:7%;}
.nav{position:absolute;width:100%;display:none;z-index:5;text-decoration:none;}
.navul li{font-family:"Hind Madurai",sans-serif;font-weight:700;margin-bottom:0.1em;}
.navul a{text-decoration:none}
.nav a{background:#fff;text-decoration:none;color:#592854;display:block;padding:0;width:0;height:0;width:auto;height:100%;padding:.3875em 0 .3875em .5475em;border-bottom:.08em solid rgba(0,0,0,0.25)}
.nav {position:relative;z-index:2;height:100%;max-height:62.5em;opacity:1;}
.nav  ul{display:block;margin:5em 1em 2em;max-width:1160px;}
.nav  a:hover,.nav a:focus{background-color:#8CBA31;color:white;}

#mobile-nav-toggle-buttons{position:relative;padding:2em 0 0 5em;z-index:2}
#mobile-nav-toggle-buttons a{font-family:"Hind Madurai",sans-serif;font-weight:700;text-align:center;text-decoration:none;color:#fff;float:left;margin-right:.75em;padding:.75em .5em .5em;border:.08em solid rgba(0,0,0,.1);outline:0;overflow:hidden;border-radius:.25em;box-shadow:0 .08em .08em rgba(0,0,0,.25);background:linear-gradient(to bottom,#582652 0px,#401C3C 100%);transition:all .3s ease 0}
.search-toggle-button-active{background:linear-gradient(to bottom,#8CBA31 0px,#6F9327 100%)!important}

#mobile-nav-toggle-buttons a.active{background:#bababa;cursor:default;box-shadow:0 .08em .08em rgba(255,255,255,.65),0 -.08em .08em rgba(255,255,255,.65)}
#mobile-nav-toggle-buttons a:hover{background:linear-gradient(to bottom,#8CBA31 0px,#6F9327 100%)!important}
#logo_subline{color:#592854;font-size:.6em;margin-left:5px}
@media screen and (max-width: 440px ) {
h1 { font-size:1.8em; }
h2 { font-size:1.8em; }
p { font-size:1.1em; }
#navi_forum{display:none}
#navi_hotline{display:none}
#navi_paketverfolgung{display:none}
#navi_aktuelles{display:none}
#navi_preisrechner{display:none}
#navi_paketstatus{display:none}
#subnavi_forum{display:block}
#subnavi_hotline{display:block}
#subnavi_paketverfolgung{display:block}
#subnavi_preisrechner{display:block}
#subnavi_paketstatus{display:block}
#subnavi_analyse{display:block}

#subnavi_recht{display:block}
#subnavi_zoll{display:none}
#subnavi_erstehilfe{display:none}
#subnavi_nachforschung{display:none}
#subnavi_empfaenger{display:none}
#subnavi_versender{display:none}
#logo_subline{display:none}
}
@media screen and (min-width: 441px) and (max-width: 580px) {
h1 { font-size:1.8em; }
h2 { font-size:1.8em; }
p { font-size:1.1em; }
#navi_forum{display:none}
#navi_hotline{display:none}
#navi_paketverfolgung{display:block}
#navi_aktuelles{display:none}
#navi_preisrechner{display:none}
#navi_paketstatus{display:none}
#subnavi_forum{display:block}
#subnavi_hotline{display:block}
#subnavi_paketverfolgung{display:none}
#subnavi_preisrechner{display:block}
#subnavi_paketstatus{display:block}
#subnavi_analyse{display:block}

#subnavi_recht{display:block}
#subnavi_zoll{display:none}
#subnavi_erstehilfe{display:none}
#subnavi_nachforschung{display:none}
#subnavi_empfaenger{display:none}
#subnavi_versender{display:none}
}
@media screen and (min-width: 581px) and (max-width: 720px) {
#navi_forum{display:none}
#navi_hotline{display:block}
#navi_paketverfolgung{display:block}
#navi_aktuelles{display:none}
#navi_preisrechner{display:none}
#navi_paketstatus{display:none}
#subnavi_forum{display:block}
#subnavi_hotline{display:none}
#subnavi_paketverfolgung{display:none}
#subnavi_preisrechner{display:block}
#subnavi_paketstatus{display:block}
#subnavi_analyse{display:block}

#subnavi_recht{display:block}
#subnavi_zoll{display:none}
#subnavi_erstehilfe{display:block}
#subnavi_nachforschung{display:none}
#subnavi_empfaenger{display:none}
#subnavi_versender{display:none}
}
@media screen and (min-width: 721px) and (max-width: 890px) {
#navi_forum{display:block}
#navi_hotline{display:block}
#navi_paketverfolgung{display:block}
#navi_aktuelles{display:none}
#navi_preisrechner{display:none}
#navi_paketstatus{display:none}
#subnavi_forum{display:none}
#subnavi_hotline{display:none}
#subnavi_paketverfolgung{display:none}
#subnavi_preisrechner{display:block}
#subnavi_paketstatus{display:block}
#subnavi_analyse{display:block}

#subnavi_recht{display:block}
#subnavi_zoll{display:none}
#subnavi_erstehilfe{display:block}
#subnavi_nachforschung{display:none}
#subnavi_empfaenger{display:none}
#subnavi_versender{display:none}
}
@media screen and (min-width: 891px) and (max-width: 1000px) {
#navi_forum{display:block}
#navi_hotline{display:block}
#navi_paketverfolgung{display:block}
#navi_aktuelles{display:block}
#navi_preisrechner{display:none}
#navi_paketstatus{display:none}
#subnavi_forum{display:none}
#subnavi_hotline{display:none}
#subnavi_paketverfolgung{display:none}
#subnavi_preisrechner{display:block}
#subnavi_paketstatus{display:block}
#subnavi_analyse{display:none}
#subnavi_preisrechner{display:block}
#subnavi_recht{display:block}
#subnavi_zoll{display:none}
#subnavi_erstehilfe{display:block}
#subnavi_nachforschung{display:none}
#subnavi_empfaenger{display:none}
#subnavi_versender{display:none}
}

@media screen and (min-width: 1001px) {
#navi_forum{display:block}
#navi_hotline{display:block}
#navi_paketverfolgung{display:block}
#navi_aktuelles{display:block}
#navi_preisrechner{display:block}
#navi_paketstatus{display:block}
#subnavi_forum{display:none}
#subnavi_hotline{display:none}
#subnavi_paketverfolgung{display:none}
#subnavi_paketstatus{display:none}
#subnavi_analyse{display:none}
#subnavi_preisrechner{display:block}

#subnavi_recht{display:block}
#subnavi_zoll{display:block}
#subnavi_erstehilfe{display:block}
#subnavi_nachforschung{display:block}
#subnavi_empfaenger{display:block}
#subnavi_versender{display:block}
}

/***** PRIVCAY CONSENT ****/

a.button1{
  max-width:200px;
	padding:0.35em 1.2em;
	border:0.1em solid #294fb9;
	margin:0 0.3em 0.3em 0;
	border-radius:0.12em;
	box-sizing: border-box;
	text-decoration:none;
	color:#294fb9;
	text-align:center;
	transition: all 0.2s;
}
a.button1:hover{border-color: #afafaf;}
@media all and (max-width:30em){
	a.button1{
		display:block;
		margin:0.4em auto;
	}
}

a.button2 { background-color: #294fb9; border-color: #294fb9; color: white; }

#PrivacyInformationConsent 
{
   display:none;
   max-width: 650px;
   outline: 1px solid #7b92a9; 
   border-top:1px solid #fff;
   background: #E1E3EB; 
   background: -moz-linear-gradient(top, #E1E3EB 0%, #F0EAF9 100%); 
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E1E3EB), color-stop(100%,#F0EAF9)); 
   background: -webkit-linear-gradient(top, #E1E3EB 0%,#F0EAF9 100%); 
   background: -o-linear-gradient(top, #E1E3EB 0%,#F0EAF9 100%);
   background: -ms-linear-gradient(top, #E1E3EB 0%,#F0EAF9 100%); 
   background: linear-gradient(to bottom, #E1E3EB 0%,#F0EAF9 100%); 
   filter: progid:DXImageTransform.Microsoft.gradient(   startColorstr='#E1E3EB', endColorstr='#F0EAF9',GradientType=0 ); 
   position:fixed;
   bottom:0px; 
   z-index:10000; 
   width:100%; 
}

#content_privacy_consent {padding:10px; padding-right:40px;max-width: 600px;font-size:0.9em;}

.table-scrollable {
  width: 100%;
  overflow-y: auto;
  margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
  border-radius: 8px;
  border: 3px solid #fff;
  background-color: rgba(0, 0, 0, .3);
}